@charset "utf-8";
/* CSS Document */

html{
font-size: 100%;
}

body{
font-size: 100%;
margin: 0;	
margin-top: 20.8%;
font-family: Arial, Helvetica, sans-serif; 
color: #1b00a5; 
font-weight: bold;	
}

#tudo{
width: 100%;
margin : 0 auto; 
padding: 0 auto; 
height : auto; 
min-height : 100%; 
display : table;
}

.colocados{
width: 96%;
margin: 0 auto;
border: 2px solid #aaaaaa; 
margin-bottom: 0.8%;
margin-top: 0.8%;
padding-top: 0.9%;
}

.ident{
width: 80%;	
}

.foto{
width: 11.6%; 
border: 2px dashed #cccccc;
float: left;
margin: 1.1%;
margin-top: 0;
}

.f{
width: 100%; 
}

.nome{
font-size: 300%;
}

.local{
font-size: 3em;
}

.col{
text-align: right; 
padding-right: 0.5%;
width: 20%;
vertical-align: text-top;
}

.tempo{
float: right;	
font-size: 3em;
font-size: 300%;
text-align: right; 
width: 100%;
}

.posi{
color: #e4a927;
font-size: 3em;
float: right;	
width: 100%;
text-align: right; 
}
